@charset "utf-8";
/*---------------------------------
	common.css 相殺
---------------------------------*/
@media screen and (max-width:740px) {
	#sp_header .header_nav_area {
		padding: 16px 20px 0;
	}
	#sp_header .toggle_button span:nth-of-type(2) {
		top: 8px;
	}
	#sp_header .toggle_button span:nth-of-type(3) {
		top: 16px;
	}
}
body {
  text-align: justify;
}
body#sightseeing {
  color: #707070;
}
/*---------------------------------
	ヘッダー
---------------------------------*/
body#sightseeing #sp_header .header_logo {
	height: 78px;
	max-width: 400px;
	padding: 19px 0 12px 15px;
	/*opacity: 0;*/
	vertical-align: top;
  display: inline-block;
	transition: all 0.3s;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body#sightseeing .tracking #sp_header .header_logo {
	opacity: 1;
}
body#sightseeing #sp_header .header_logo a {
	vertical-align: middle;
}
body#sightseeing #sp_header .header_logo span {
	margin-left: 15px;
	padding: 2px 13px;
	border: 1px solid #041e44;
	color: #041e44;
	font-size: 16px;
	vertical-align: middle;
}
body#sightseeing #sp_header #sp_header_block {
	display: flex;
	background-color: transparent;
	transition: all 0.3s;
}
body#sightseeing .tracking #sp_header #sp_header_block {
	background-color: #fff;
}
body#sightseeing .header_nav {
	margin: 0 190px 0 auto;
	display: inline-block;
	vertical-align: top;
  z-index: 2;
}
body#sightseeing .header_nav ul {
  font-size: 0;
}
body#sightseeing .header_nav li {
  display: inline-block;
  vertical-align: top;
  margin: 0 25px;
}

body#sightseeing .header_nav li a {
  width: auto;
  height: 78px;
  display: block;
  padding-top: 27px;
  box-sizing: border-box;
	position: relative;
}
body#sightseeing .header_nav li a span {
  font-size: 16px;
  background: #f0f0f0;
  color: #041e44;
  display: inline-block;
  padding: 4px 5px;
  letter-spacing: 2px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
}
@media screen and (max-width:1280px) {
	body#sightseeing .header_nav li {
		margin: 0 10px;
	}
}
@media screen and (max-width:1170px) {
	body#sightseeing .header_nav li a span {
		font-size: 14px;
	}
}
body#sightseeing .header_nav .mega_menu_item {
	width: 100%;
  max-height: 0;
  overflow: hidden;
  position: absolute;
  top: 78px;
  left: 0;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
body#sightseeing .header_nav .mega_menu_item .mega_menu_item_inner {
	background: rgba(120, 124, 149, .8);
  opacity: 0;
  -webkit-transform: translate(0, -10px);
  transform: translate(0, -10px);
  -webkit-transition: all .25s ease;
  transition: all .25s ease;

}

body#sightseeing .header_nav .mega_menu_item .mega_menu_item_wrap {
	max-width: 960px;
  min-height: 60px;
  padding: 0 0 30px 20%;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  align-items: center;
}

body#sightseeing .header_nav #mega-menu li.js-item_show:before {
	bottom: 0;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: rgba(120, 124, 149, .8);
	border-width: 10px;
	margin: 0 auto;
}
body#sightseeing .header_nav #mega-menu li.menu_ss.js-item_show:before {
	/*left: 33%;*/
}
body#sightseeing .header_nav .mega_menu_item.js-item_show {
	max-height: 500px;
}
body#sightseeing .header_nav .mega_menu_item .mega_menu_item_inner.js-item_list_show {
	opacity: 1;
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
body#sightseeing .header_nav .mega_menu_item .mega_menu_item_wrap a {
	height: 100%;
	margin-top: 30px;
  padding: 0 25px;
  color: #fff !important;
  font-size: 16px;
  position: relative;
  display: block;
	box-sizing: border-box;
}
body#sightseeing .header_btn_area {
  position: absolute;
  top: 0;
	right: 0;
	border-bottom: none;
  z-index: 2;
  border-bottom: 1px solid #bdbdbd;
}
body#sightseeing .header_btn_area .pc_menu li {
	width: 114px;
	border-left: 1px dashed #babebc;
	float: left;
	text-align: center;
}
body#sightseeing .header_btn_area .pc_menu li a {
	font-size: 80%;
	height: 96px;
	box-sizing: border-box;
	display: block;
	padding: 11px 0 10px;
	letter-spacing: -0.03em;
}
body#sightseeing .header_btn_area .pc_menu i {
	width: 50px;
	height: 35px;
	margin: 0 auto 10px;
	display: block;
}
body#sightseeing .header_btn_area .header_mail {
	width: 100px;
	height: 58px;
	padding: 3px 10px 0 10px;
	text-align: center;
	background: #fff;
	border-left: 1px solid #bdbdbd;
	border-bottom: 1px solid #bdbdbd;
	box-sizing: border-box;
}
body#sightseeing .header_btn_area .header_mail span {
	height:30px;
	position: relative;
}
body#sightseeing .header_btn_area .header_mail span .icon_mail {
	width: 100%;
	height: 30px;
	display: block;
}
body#sightseeing .header_btn_area .header_mail .txt {
	font-size: 67%;
}
body#sightseeing .header_btn_area .header_mail .txt span {
	display: inline-block;
	vertical-align: middle;
}
body#sightseeing .header_btn_area .header_mail .txt span:nth-of-type(1) {
	padding: 7px 7px 0 0;
	box-sizing: border-box;
}
#sp_header .language_area {
	position: absolute;
	top: -56px;
	right: 78px;
	height: 133px;
	background-color: rgba(255,255,255,.3);
	font-size: 87%;
	letter-spacing: 0;
	text-align: center;
	line-height: 1.4;
	overflow: hidden;
	transform: translateY(0);
	transition: all .4s;
  z-index: 1;
}
#sp_header .language_area.active {
	transform: translateY(100%);
}
#sp_header .language_area ul {
  margin: 0;
  padding: 10px 26px;
  box-sizing: border-box;
}
#sp_header .language_area li {
	display: block;
  margin-bottom: 10px;
}
#sp_header .language_area li + li {
	padding-left: 0;
}
#sp_header .language_area a {
	display: block;
}

/** CONTENTS **/
#sightseeing_contents {
  padding: 96px 0 0;
}
#sightseeing_contents .slide_area {
  width: 100%;
}
#sightseeing_contents .slide_area .slide_wrap {
  width: 90%;
  margin: 0 0 0 auto;
  position: relative;
}
#sightseeing_contents .slide_area .slide_wrap::after {
  display: block;
  width: 100%;
  height: 6vw;
  position: absolute;
  bottom: 0;
  right: 0;
  background: url("/img/sightseeing/img_mv_cover.png") no-repeat;
  background-size: cover;
  background-position: top;

}
#sightseeing_contents .slide_area #slide {
  /*overflow: hidden;*/
  height: 44vw;
}
#sightseeing_contents .slide_area #slide .visual01 {
  background: url("/img/sightseeing/img_mv_01.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
#sightseeing_contents .slide_area #slide .visual02 {
  background: url("/img/sightseeing/img_mv_02.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
#sightseeing_contents .slide_area #slide .visual03 {
  background: url("/img/sightseeing/img_mv_03.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
#sightseeing_contents .slide_area #slide .visual04 {
  background: url("/img/sightseeing/img_mv_04.jpg") no-repeat;
  background-size: cover;
  background-position: center;
}
#sightseeing_contents .slide_area #slide div {
  width: 100%;
  height: 100%;
}
#sightseeing_contents .slide_area .slide_ttl_area {
  position: absolute;
  top: 5vh;
  left: 0;
  z-index: 1;
  width: 223px;
  height: 530px;
}
#sightseeing_contents .slide_area .slide_ttl_area h1 {
  width: 76px;
  font-family: source-han-serif-japanese, serif;
  font-weight: 400;
  font-style: normal;
  font-size: 270%;
  color: #041e44;
  letter-spacing: 17px;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
}
#sightseeing_contents .slide_area .slide_ttl_area h1 span {
  font-size: 270%;
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_sub {
  font-size: 100%;
  color: #041e44;
  letter-spacing: 2px;
  padding: 40px 20px;
  float: right;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
  background: rgba(255, 255, 255, .9);
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_main {
  width: 168px;
  background: #fff;
  margin-top: 40px;
  padding: 40px 10px 0 0;
  box-sizing: border-box;
  height: 100%;
  flex-direction: row-reverse;
  display: flex;
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_color {
  width: 27px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 190%;
  letter-spacing: 30px;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_color span:nth-of-type(1) {
  color: #daa1b6;
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_color span:nth-of-type(2) {
  color: #9ebbcc;
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_color span:nth-of-type(3) {
  color: #9b7c7c;
}
#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_color span:nth-of-type(4) {
  color: #8e9e86;
}
#sightseeing_contents .slide_area .slide_area_txt {
  width: 59%;
  font-size: 113%;
  line-height: 2.4;
  margin: 0 12% 0 auto;
  letter-spacing: 2px;
}
#sightseeing_contents .slick-dots {
  left: -130px;
  bottom: 20px;
}
#sightseeing_contents .slick-dots li {
  display: block;
}
#sightseeing_contents .main_contents {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  padding: 135px 0 0;
  position: relative;
}
#sightseeing_contents .main_contents .content_block {
  margin: 0 auto 80px;
}
#sightseeing_contents .main_contents .ttl_season {
  width: 275px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 290%;
  letter-spacing: 10px;
  color: #041e44;
  padding-left: 92px;
  padding-top: 76px;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  right: -85px;
  -webkit-writing-mode: vertical-lr;
  -ms-writing-mode: tb-lr;
  writing-mode: vertical-lr;
}
#sightseeing_contents .main_contents .ttl_season span {
  font-size: 240%;
}

#sightseeing_contents .main_contents.bg_ss:before {
  width: 280px;
  height: 312px;
  display: block;
  content: "";
  position: absolute;
  top: 7px;
  right: -83px;
  z-index: -1;
  background: url("/img/sightseeing/bg_ttl_ss.png") no-repeat;
}
#sightseeing_contents .main_contents.bg_aw:before {
  width: 302px;
  height: 283px;
  display: block;
  content: "";
  position: absolute;
  top: 20px;
  right: -31px;
  z-index: -1;
  background: url("/img/sightseeing/bg_ttl_aw.png") no-repeat;
}
/*
#sightseeing_contents .main_contents.bg_aw .ttl_season {
  background: url("/img/sightseeing/bg_ttl_aw.png") no-repeat;
}
*/
#sightseeing_contents .main_contents.bg_ss .ttl_season span:nth-of-type(1) {
  color: #daa1b6;
}
#sightseeing_contents .main_contents.bg_ss .ttl_season span:nth-of-type(2) {
  color: #9ebbcc;
}
#sightseeing_contents .main_contents.bg_aw .ttl_season span:nth-of-type(1) {
  color: #9b7c7c;
}
#sightseeing_contents .main_contents.bg_aw .ttl_season span:nth-of-type(2) {
  color: #8e9e86;
}
#sightseeing_contents .main_contents .content_block .ttl {
  margin: 0 auto 40px;
  padding: 177px 0 0;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_01 .ttl {
  background: url("/img/sightseeing/img_spot_01_main.jpg") no-repeat;
  background-size: contain;
  background-position: left;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_02 .ttl {
  background: url("/img/sightseeing/img_spot_02_main.jpg") no-repeat;
  background-size: contain;
  background-position: right;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_03 .ttl {
  background: url("/img/sightseeing/img_spot_03_main.jpg") no-repeat;
  background-size: contain;
  background-position: left;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_04 .ttl {
  background: url("/img/sightseeing/img_spot_04_main.jpg") no-repeat;
  background-size: contain;
  background-position: left;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_05 .ttl {
  background: url("/img/sightseeing/img_spot_05_main.jpg") no-repeat;
  background-size: contain;
  background-position: right;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_06 .ttl {
  background: url("/img/sightseeing/img_spot_06_main.jpg") no-repeat;
  background-size: contain;
  background-position: left;
}

#sightseeing_contents .main_contents .content_block .ttl_inner {
  width: 403px;
  background: #fff;
  box-sizing: border-box;
}
#sightseeing_contents .main_contents .content_block .ttl_inner h3 {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 200%;
  letter-spacing: 20px;
  color: #041e44;
  margin: 0 auto 30px;
}
#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_sub {
  margin: 0 auto 20px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 90%;
  letter-spacing: 10px;
  color: #041e44;
  background: #f0f0f0;
}
#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_sub span {
  color: #fff;
  letter-spacing: 10px;
  background: #041e44;
  margin-right: 10px;
  padding: 5px 0 5px 10px;
  display: inline-block;
}
#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_sub span.nlr {
	background: none;
	color: #041e44;
	letter-spacing: 1px;
	padding: 0;
}
#sightseeing_contents .main_contents .content_block.bg_pattarn_05 .ttl_sub {
	letter-spacing: 2px;
}
#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_txt {
  line-height: 1.8;
}
#sightseeing_contents .main_contents .content_block.right_ttl .ttl_inner {
  margin: 0 0 0 auto;
  padding: 28px 0 0 30px;
}
#sightseeing_contents .main_contents .content_block.left_ttl .ttl_inner {
  margin: 0 auto 0 0;
  padding: 28px 30px 0 0;
}

#sightseeing_contents .main_contents .content_block_map {
  width: 100%;
  margin: 0 auto 40px;
  display: flex;
  justify-content: space-between;
}

#sightseeing_contents .main_contents .content_block_map_inner {
  width: 50%;
  padding: 35px 0 46px 0;
}
#sightseeing_contents .main_contents .content_block_map_inner h4 {
  width: 270px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 160%;
  letter-spacing: 7px;
  color: #041e44;
  padding-bottom: 20px;
  border-bottom: 1px solid #041e44;
}

#sightseeing_contents .main_contents .content_block_map_inner .map_txt .icon_car {
  margin-top: 10px;
  padding-left: 45px;
  background: url("/img/sightseeing/icon_car.png") no-repeat;
  background-position: left center;
}
#sightseeing_contents .main_contents .map {
  width: 50%;
}
#sightseeing_contents .main_contents .map .map_inner {
  width: 490px;
  height: 240px;
  margin: 0 0 0 auto;
  -webkit-filter: grayscale(1);
  filter: grayscale(1);
}
#sightseeing_contents .main_contents .content_block_map_inner.hamakawa {
  background: url("/img/sightseeing/img_spot_01_map.png") no-repeat;
  background-size: auto;
  background-position: 300px top;
}
#sightseeing_contents .main_contents .content_block_map_inner.fukuyamatoge {
  background: url("/img/sightseeing/img_spot_02_map.png") no-repeat;
  background-size: auto;
  background-position: 20px top;
}
#sightseeing_contents .main_contents .content_block_map_inner.tsukioka {
  background: url("/img/sightseeing/img_spot_03_map.png") no-repeat;
  background-size: auto;
  background-position: 300px top;
}
#sightseeing_contents .main_contents .content_block_map_inner.shioritoge {
  background: url("/img/sightseeing/img_spot_04_map.png") no-repeat;
  background-size: auto;
  background-position: 300px top;
}
#sightseeing_contents .main_contents .content_block_map_inner.oze {
  background: url("/img/sightseeing/img_spot_05_map.png") no-repeat;
  background-size: auto;
  background-position: 20px top;
}
#sightseeing_contents .main_contents .content_block_map_inner.uonogawa {
  background: url("/img/sightseeing/img_spot_06_map.png") no-repeat;
  background-size: auto;
  background-position: 300px top;
}
#sightseeing_contents .main_contents .content_block_map_inner.ecomuseum {
  background: url("/img/sightseeing/img_spot_07_map.png") no-repeat;
  background-size: auto;
  background-position: 300px top;
}

#sightseeing_contents .main_contents .content_block_map_inner.fukuyamatoge h4 {
  letter-spacing: 2px;
}
#sightseeing_contents .main_contents .content_block_map_inner.shioritoge h4 {
  letter-spacing: 1px;
  line-height: 1.2;
}
#sightseeing_contents .main_contents .content_block_map_inner.oze h4 {
  letter-spacing: 0;
  line-height: 1.2;
}
#sightseeing_contents .main_contents .left_ttl .content_block_map {
  flex-direction: row-reverse;
}
#sightseeing_contents .main_contents .left_ttl .content_block_map:before,
#sightseeing_contents .main_contents .left_ttl .content_block_map:after {
  content:none;
}
#sightseeing_contents .main_contents .left_ttl .map .map_inner {
  margin: 0 auto 0 0 ;
}
#sightseeing_contents .main_contents .left_ttl .content_block_map_inner h4 {
  margin: 0 0 0 auto;
}
#sightseeing_contents .main_contents .left_ttl .content_block_map_inner .map_txt {
  margin: 0 0 0 auto;
}

#sightseeing_contents .main_contents .content_block_map_inner .map_txt {
  width: 270px;
  line-height: 2;
}
#sightseeing_contents .main_contents .content_block_map_inner .map_txt p {
	letter-spacing: 1px;
}
#sightseeing_contents .main_contents .content_block_place {
  width: 100%;
}
#sightseeing_contents .main_contents .content_block_place h5 {
  text-align: center;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 95%;
  letter-spacing: 4px;
  margin: 0 auto 10px;
  padding: 10px 0;
  color: #fff;
  background: #041e44;
	position: relative;
}
#sightseeing_contents .main_contents .content_block_place .column {
  display: flex;
  justify-content: space-between;
}
#sightseeing_contents .main_contents .content_block_place .column:before,
#sightseeing_contents .main_contents .content_block_place .column:after {
  content:none;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner {
  width: 49.5%;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner p,
#sightseeing_contents .main_contents .content_block_place .column .column_inner .column_inner_txt {
  width: 93%;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner p {
  margin: 20px auto 0;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 130%;
  letter-spacing: 2px;
  color: #041e44;
  padding-bottom: 20px;
  border-bottom: 1px solid #041e44;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner p span {
  font-size: 90%;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner .column_inner_txt {
  margin: 12px auto 0;
  line-height: 1.8;
  letter-spacing: 0;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner .column_inner_txt span {
  display: block;
  margin: 40px auto 0;
}
#sightseeing_contents .main_contents .content_block_place .column .column_inner .column_inner_txt span .tel {
  margin: 0 auto;
  font-size: 94%;
}
#sightseeing_contents .main_contents.bg_nature {
  position: static;
  padding: 50px 0 0;
}
#sightseeing_contents .bg_nature:before {
  width: 74%;
  max-width: 1200px;
  height: 400px;
  display: block;
  content: "";
  position: absolute;
  left: 0;
  background: url("/img/sightseeing/img_spot_07_main.jpg") no-repeat;
  background-size: cover;
  background-position: left;
}
#sightseeing_contents .bg_nature .ttl_season {
  width: 100%;
	max-height: 9em;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 340%;
  letter-spacing: -3px;
  line-height: 1.1;
  color: #041e44;
  padding: 0;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  position: relative;
  right: 0;
}
#sightseeing_contents .bg_nature .ttl_season:before {
  width: 302px;
  height: 120%;
  display: block;
  content: "";
  position: absolute;
  top: -81px;
  right: -82px;
  z-index: -1;
  background: url("/img/sightseeing/bg_ttl_nature.png") no-repeat;
}
#sightseeing_contents .bg_nature .ttl_season span {
  font-size: 100%;
}
#sightseeing_contents .bg_nature .ttl_season span:nth-of-type(1) {
  color: #9eb094;
}
#sightseeing_contents .bg_nature .ttl_season span:nth-of-type(2) {
  color: #7195b3;
}
#sightseeing_contents .main_contents.bg_nature .content_block_ttl {
  margin: 40px auto;
  padding-bottom: 35px;
  border-bottom: 1px solid #041e44;
}
#sightseeing_contents .main_contents.bg_nature .content_block_ttl h4 {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 200%;
  letter-spacing: 6px;
  color: #041e44;
  margin: 0 auto 30px;
}
#sightseeing_contents .main_contents.bg_nature .content_block_ttl p {
  line-height: 1.8;
}
#sightseeing_contents .main_contents.bg_nature  .content_block_map_inner {
  padding: 0;
}
#sightseeing_contents .content_experience {
  margin: 80px auto 100px;
}
#sightseeing_contents .content_experience ul {
  width: 100%;
  margin: 0 auto 100px;
  display: flex;
  align-items: center;
}
#sightseeing_contents .content_experience li {
  width: calc(100% / 5);
}
#sightseeing_contents .content_experience li img {
  width: 100%;
}
#sightseeing_contents .content_experience li .txt {
  width: 100%;
  text-align: center;
  padding: 30px 0;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  border-left: 1px solid #ccc;
  box-sizing: border-box;
}
#sightseeing_contents .content_experience li:nth-child(3) .txt {
	letter-spacing: 0;
}
#sightseeing_contents .content_experience li:last-child .txt {
  border-right: 1px solid #ccc;
}
#sightseeing_contents .content_experience .btn_experience {
  width: 500px;
  text-align: center;
  margin: 0 auto;
}
#sightseeing_contents .content_experience .btn_experience a {
  width: 100%;
  padding: 24px 0 20px;
  display: block;
  background: #041e44;
  position: relative;
  color: #fff;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 170%;
  letter-spacing: 1px;
  line-height: 1.5;
}
#sightseeing_contents .content_experience .btn_experience a span {
  display: block;
  font-size: 57%;
}
#sightseeing_contents .content_experience .btn_experience a:after {
  position: absolute;
  top: 46%;
  right: 18px;
  content: "▶︎";
  color: #fff;
  font-size: 40%;
  display: block;
}
#sightseeing .sub_contents {
  background: url("/img/sightseeing/bg_souvenir.jpg");
  padding: 70px 0;
}
#sightseeing .sub_contents_inner {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
#sightseeing .sub_contents .sub_contents_ttl {
  margin: 0 auto 55px;
  padding: 50px 0 0;
  color: #041e44;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  position: relative;
  text-align: center;
}
#sightseeing .sub_contents .sub_contents_ttl span {
  width: 20px;
  height: 122px;
  font-size: 120%;
  position: absolute;
  top: -9px;
  left: 0;
  margin: 0 auto;
  right: 0;
  transform-origin: bottom center;
}
#sightseeing .sub_contents .sub_contents_ttl h3 {
  font-size: 170%;
  letter-spacing: 9px;
}
#sightseeing .sub_contents .ttl_right {
  width: 275px;
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 200%;
  letter-spacing: 10px;
  color: #041e44;
  padding-left: 0;
  padding-top: 0;
  box-sizing: border-box;
  position: absolute;
  top: -95px;
  right: 0;
  z-index: 0;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#sightseeing .sub_contents .ttl_right::before {
  width: 260px;
  height: 485px;
  content: "";
  display: block;
  position: absolute;
  top: 68px;
  right: -24px;
  z-index: -1;
  background: url("/img/sightseeing/bg_ttl_souvenir.png") no-repeat;
}
#sightseeing .sub_contents .ttl_right span {
  font-size: 250%;
  letter-spacing: 0;
}
#sightseeing .sub_contents .ttl_right span:nth-of-type(1) {
  color: #9e6060;
  padding-bottom: 10px;
}
#sightseeing .sub_contents .ttl_right span:nth-of-type(2) {
  color: #be7127;
}
#sightseeing .sub_contents .product_list {
  max-width: 816px;
  margin: 0 auto;
  position: relative;
  background: #fff;
}
#sightseeing .sub_contents .product_list .main_list {
  display: flex;
  justify-content: space-between;
}
#sightseeing .sub_contents .product_list .main_list li {
  width: 50%;
  padding-top: 37vh;
}
#sightseeing .sub_contents .product_list .main_list li#img01 {
  background: url("/img/sightseeing/img_souvenir_main_01.jpg") no-repeat;
  background-size: contain;
}
#sightseeing .sub_contents .product_list .main_list li#img02 {
  background: url("/img/sightseeing/img_souvenir_main_02.jpg") no-repeat;
  background-size: contain;
}
#sightseeing .sub_contents .product_list .main_list li .txt_area {
  width: 88%;
  margin: 0 auto;
  padding: 35px 35px 50px 35px;
  box-sizing: border-box;
  background: #fff;
}
#sightseeing .sub_contents .product_list .main_list li .txt_area .product_name {
  font-family: "Yu Mincho", YuMincho, "Hiragino Mincho ProN", "Hiragino Mincho Pro", "HG明朝B", "MS Mincho", source-han-serif-japanese, serif;
  font-size: 130%;
  letter-spacing: 10px;
  color: #041e44;
  text-align: center;
  margin: 0 auto 35px;
}
#sightseeing .sub_contents .product_list .main_list li .txt_area .product_txt {
  line-height: 1.8;
}
#sightseeing .sub_contents .product_list .sub_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
#sightseeing .sub_contents .product_list .sub_list li {
  width: calc(100% / 3);
}
#sightseeing .sub_contents .product_list .sub_list li .txt {
  text-align: center;
  padding: 25px 0 ;
}

#sightseeing footer {
  text-align: center;

}
#sightseeing footer .copyright {
  height: auto;
  background: #041e44;
  color: #fff;
  font-size:67%;
  padding: 12px 0;
}
#sightseeing .char1 { transform: rotate(-29deg); }
#sightseeing .char2 { transform: rotate(-19deg); }
#sightseeing .char3 { transform: rotate(-8deg); }
#sightseeing .char4 { transform: rotate(2deg); }
#sightseeing .char5 { transform: rotate(11deg); }
#sightseeing .char6 { transform: rotate(21deg); }
#sightseeing .char7 { transform: rotate(30deg); }


#sightseeing #page_top {
	bottom: 40px;
}
.lt-sp2 {
  letter-spacing: 2px !important;
}

/* メニューのみ出しわけ */
.menu_sp_only {display: none;}
@media screen and (max-width:1080px){
	.menu_sp_only {display: block;}
	.menu_pc_only {display: none;}
	#sightseeing .acc_content {
		display: none;
	}
	#sightseeing .toggle_menu .acc_btn {
		cursor: pointer;
	}
	#sp_header .header_nav_area {
		background: none;
	}
	#sp_header .toggle_button span {
		height: 1.1px;
	}
	#sp_header .toggle_button span:nth-of-type(1)  {
		background: #eebeda;
		top: 0;
	}
	#sp_header .toggle_button span:nth-of-type(2)  {
		background: #a6b3bf;
		top: 8px;
	}
	#sp_header .toggle_button span:nth-of-type(3)  {
		background: #bba6a6;
		top: 16px;
	}
	#sp_header .toggle_button span:nth-of-type(4)  {
		background: #b9c5a7;
		height: 1.1px;
		top: 24px;
	}
	#sp_header .toggle_menu {
		background: #fff;
		width: 80%;
	}
	#sp_header .toggle_menu .menu_button {
		margin-top: 6px;
	}
	#sp_header .toggle_menu .menu_button::before {
		border-top: 1px solid #eebeda;
	}
	#sp_header .toggle_menu .menu_button::after {
		border-right: 1px solid #a6b3bf;
	}
	#sp_header .toggle_menu ul {
		width: 100%;
		padding: 0px 0 20px;
		margin: 0 auto 0;
		text-align: left;
	}
	#sp_header .toggle_menu div + ul li a {
		padding: 24px 17%;
		line-height: 1.5;
		font-size: 120%;
	}
	#sp_header .toggle_menu .acc_btn span {
		padding: 24px 17%;
		line-height: 1.5;
		font-size: 120%;
		display: block;
		color: #4b5666;
		position: relative;
	}
	#sp_header .toggle_menu .acc_btn span:after {
		display: block;
		content: "";
		position: absolute;
		top: 29px;
		right: 34px;
		width: 8px;
		height: 8px;
		margin: auto;
		border-top: 1px solid #4b5666;
		border-right: 1px solid #4b5666;
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
	}
	#sp_header .toggle_menu .acc_btn.open span:after {
		top: 34px;
		right: 34px;
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	#sp_header .toggle_menu .acc_menu_item {
		background: #9396aa;
	}
	#sp_header .toggle_menu .acc_menu_item .acc_menu_item_inner {
		padding: 12px 0;
	}
	#sp_header .toggle_menu .acc_menu_item a {
		color: #fff;
		padding: 12px 17% 12px 24%;
	}
	#sp_header .toggle_menu .btn a span {
		padding-left: 28px;
	}
	#sp_header .toggle_menu .btn a span:before {
		display: block;
		content: "";
		width: 30px;
		height: 23px;
		background: url("/img/sightseeing/header_btn_home.png") no-repeat;
		background-size: 26px 20px;
		position: absolute;
		top: 21px;
		left: 10%;
	}
	#sp_header .toggle_menu .menu_list {
		margin: 30px auto;
	}
	body#sightseeing #sp_header .header_logo {
		width: 80%;
		height: 58px;
		max-width: 400px;
		padding: 11px 0 16px 5px;
	}
	body#sightseeing #sp_header .header_logo a {
		width: 40%;
		display: inline-block;
		vertical-align: middle;
	}
	body#sightseeing #sp_header .header_logo span {
		width: 50%;
		margin-left: 5px;
		padding: 1px 7px;
		vertical-align: middle;
		font-size: 10px;
	}
	body#sightseeing .header_nav {
		margin: 0;
	}
	body#sightseeing .header_btn_area {
		right: 66px;
	}

	#sp_header .toggle_button {
		height: 21px;
	}
	#sp_header .toggle_button_text {
		color: #fff;
		font-size: 67%;
	}
	#sp_header .language_area {
		display: none;
	}
}
@media screen and (max-width:740px) {
	.ltr_space_006 {
    letter-spacing: 0.06em !important;
	}
	#sightseeing {
		padding-bottom: 0;
	}
	#sightseeing .acc_btn {
		cursor: pointer;
	}

	#sightseeing_contents {
		padding: 58px 0 0;
	}

	#sightseeing_contents .slide_area #slide {
		height: 28vh;
	}
	#sightseeing_contents .slide_area .slide_wrap {
		width: 100%;
	}
	#sightseeing_contents .slide_area .slide_wrap::after {
		height: 6.8vw;
	}
	#sightseeing_contents .slide_area .slide_ttl_area {
		width: 147px;
		height: 330px;
	}

	#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_main {
		width: 120px;
		margin-top: 20px;
		padding: 30px 7px 0 0;
	}
	#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_color {
		width: 27px;
		font-size: 120%;
		letter-spacing: 20px;
	}
	#sightseeing_contents .slide_area .slide_ttl_area .slide_ttl_sub {
		font-size: 70%;
		padding: 20px 6px;
	}
	#sightseeing_contents .slide_area .slide_ttl_area h1 {
		width: 50px;
		font-size: 130%;
	}
	#sightseeing_contents .slide_area .slide_area_txt {
		width: 54%;
		font-size: 80%;
		line-height: 2;
		margin: 0 4% 0 auto;
		letter-spacing: .5px;
	}
	#sightseeing_contents .main_contents {
		padding: 70px 0 0;
		overflow: hidden;
	}
	#sightseeing_contents .main_contents.bg_ss:before {
		width: 37%;
		height: 37vw;
		right: -50px;
		background-size: contain;
	}
	#sightseeing_contents .main_contents.bg_aw:before {
		width: 37%;
		height: 37vw;
		background-size: contain;
		right: 0;
	}
	#sightseeing_contents .main_contents .content_block {
		margin: 0 auto 40px;
	}
	#sightseeing_contents .main_contents #spot_aw_03 .content_block_place h5 {
		letter-spacing: 1px;
	}
	#sightseeing_contents .main_contents .content_block_place h5:after {
		display: block;
    content: "";
    position: absolute;
		top: 11px;
		right: 15px;
    width: 8px;
    height: 8px;
    margin: auto;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
	}
	#sightseeing_contents .main_contents .content_block_place h5.open:after {
		display: block;
    content: "";
    position: absolute;
		top: 16px;
		right: 15px;
		width: 8px;
    height: 8px;
		margin: auto;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
	}
	#sightseeing_contents .main_contents .content_block_place .acc_content {
		display: none ;
	}
	#sightseeing_contents .main_contents .content_block_map {
		width: 83.3%;
		display: block;
	}
	#sightseeing_contents .main_contents .map {
		width: 100%;
	}
	#sightseeing_contents .main_contents .map .map_inner {
		width: 100%;
		height: 120px;
	}
	#sightseeing_contents .main_contents .content_block_map_inner {
		width: 100%;
	}
	#sightseeing_contents .main_contents .content_block_map_inner h4 {
		width: 60%;
		font-size: 87%;
		padding-bottom: 10px;
	}
	#sightseeing_contents .main_contents .left_ttl .content_block_map_inner h4 {
		margin: 0;
	}
	#sightseeing_contents .main_contents .left_ttl .content_block_map_inner .map_txt {
		margin: 0;
	}
	#sightseeing_contents .main_contents .content_block_map_inner .map_txt {
		width: 60%;
		font-size: 80%;
	}

	#sightseeing_contents .main_contents .content_block_map_inner .map_txt .icon_car {
		padding-left: 30px;
		background-size: 25px;
		letter-spacing: 0;
	}
	#sightseeing_contents .main_contents .content_block_map_inner.hamakawa,
	#sightseeing_contents .main_contents .content_block_map_inner.fukuyamatoge,
	#sightseeing_contents .main_contents .content_block_map_inner.tsukioka,
	#sightseeing_contents .main_contents .content_block_map_inner.shioritoge,
	#sightseeing_contents .main_contents .content_block_map_inner.oze,
	#sightseeing_contents .main_contents .content_block_map_inner.uonogawa,
	#sightseeing_contents .main_contents .content_block_map_inner.ecomuseum {
		background-size: 28%;
		background-position: 92% 40%;
	}
	#sightseeing_contents .content_experience .btn_experience {
		width: 67.5%;
	}
	#sightseeing_contents .main_contents .content_block .ttl {
		margin: 1px auto 10px;
		padding: 89px 0 0;
	}
	#sightseeing_contents .main_contents .content_block.bg_pattarn_01 .ttl,
	#sightseeing_contents .main_contents .content_block.bg_pattarn_03 .ttl,
	#sightseeing_contents .main_contents .content_block.bg_pattarn_04 .ttl {
		background-size: 80%;
		background-position: left top;
	}
	#sightseeing_contents .main_contents .content_block.bg_pattarn_02 .ttl,
	#sightseeing_contents .main_contents .content_block.bg_pattarn_05 .ttl {
		background-size: 80%;
		background-position: right top;
	}
	#sightseeing_contents .main_contents .ttl_txt {
		width: 83.3%;
		font-size: 80%;
		line-height: 2;
		letter-spacing: .5px;
		margin: 0 auto ;
	}
	#sightseeing_contents .main_contents .content_block .ttl_inner {
		width: 60%;
	}
	#sightseeing_contents .main_contents .content_block.right_ttl .ttl_inner {
		padding: 15px 0 0 15px;
	}
	#sightseeing_contents .main_contents .content_block.left_ttl .ttl_inner {
		padding: 15px 0 0 8%;
	}
	#sightseeing_contents .main_contents .content_block .ttl_inner h3 {
		font-size: 120%;
		letter-spacing: 7px;
		margin: 0 auto 14px;
	}
	#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_sub {
		width: 90%;
    margin-right: 30px;
		margin-bottom: 10px;
		letter-spacing: 3px;
		font-size: 70%;
	}
	#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_sub span {
		letter-spacing :7px;
		padding: 2px 0 2px 7px;
	}
	#sightseeing_contents .main_contents .content_block .ttl_inner .ttl_sub span.nlr {
		background: none;
		color: #041e44;
		letter-spacing: 1px;
		padding: 0 0 0 10px;
		margin-right: 0;
	}

	#sightseeing_contents .main_contents .content_block.bg_pattarn_05 .ttl_sub {
		letter-spacing: 2px;
	}
	#sightseeing_contents .main_contents .ttl_season {
		width: 12%;
		font-size: 130%;
		padding-top: 36px;
		padding-left: 0;
		letter-spacing: 4px;
		top: 0;
		right: 0;
	}
	#sightseeing_contents .main_contents .content_block_place .column {
		display: none;
	}

 #sightseeing_contents .main_contents .content_block_place {
	 width: 83.3%;
	 margin: 0 auto;
 }
 #sightseeing_contents .main_contents .content_block_place .column .column_inner {
	 width: 100%;
	 text-align: center;
 }
	#sightseeing_contents .main_contents .content_block_place .column .column_inner:nth-of-type(1) {
		margin: 0 auto 30px;
	}
	#sightseeing_contents .main_contents .content_block_place .column .column_inner img {
		width: 93%;
		margin: 0 auto ;
	}
 #sightseeing_contents .main_contents .content_block_place .column .column_inner p {
	 font-size: 95%;
	 padding-bottom: 10px;
	 text-align: left;
 }
 #sightseeing_contents .main_contents .content_block_place .column .column_inner .column_inner_txt {
	 font-size: 80%;
	 margin: 5px auto 0;
	 line-height: 2;
	 text-align: left;
	 letter-spacing: .5px;
 }
 #sightseeing_contents .main_contents .content_block_place .column .column_inner .column_inner_txt span {
	 margin: 30px auto 0;
 }
 #sightseeing_contents .bg_nature:before {
	 width: 80%;
	 height: 150px;
	 background-position: center;
 }
 #sightseeing_contents #nature.main_contents .ttl_season {
	 width: 100% !important;
	 font-size: 150% !important;
	 padding-top: 0px !important;
	 padding-left: 0 !important;
	 letter-spacing: 0px !important;
	 top: -44px !important;
	 right: 14px !important;
	 max-height: 10em;
	}
	#sightseeing_contents .bg_nature .ttl_season:before {
		width: 37%;
    height: 37vw;
		top: -8px;
    right: 0;
		background-size: cover;
	}
	#sightseeing_contents .main_contents.bg_nature .content_block_ttl {
		width: 83.3%;
		margin: 0 auto 20px;
		padding-bottom: 25px;
	}
	#sightseeing_contents .main_contents.bg_nature .content_block_ttl h4 {
		font-size: 95%;
		margin: 0 auto 15px;
    text-align: left;
	}
	#sightseeing_contents .main_contents.bg_nature .content_block_ttl p {
		line-height: 2;
		font-size: 80%;
	}
	#sightseeing_contents #nature.main_contents .content_block_place .column {
		display: flex;
		flex-wrap: wrap-reverse;
		align-items: flex-start;
	}
	#sightseeing_contents #nature.main_contents .content_block_place .column img {
		width: 93%;
		margin: 0 auto;
	}
	#sightseeing_contents #nature.main_contents .content_block_map_inner .map_txt {
		padding: 0 0 46px 0;
	}
	#sightseeing_contents .content_experience {
		margin: 0 auto 50px;
	}
	#sightseeing_contents .content_experience:before,
	#sightseeing_contents .content_experience:after,
	#sightseeing_contents .content_experience ul:before ,
	#sightseeing_contents .content_experience ul:after,
	#gourmet .product_list ul:before ,
	#gourmet .product_list ul:after {
		content: none;
	}
	#sightseeing_contents .content_experience ul {
		flex-wrap: wrap;
	}
	#sightseeing_contents .content_experience ul li:nth-child(1),
	#sightseeing_contents .content_experience ul li:nth-child(2),
	#sightseeing_contents .content_experience ul li:nth-child(3) {
		width: calc(100% / 3);
	}
	#sightseeing_contents .content_experience ul li:nth-child(4),
	#sightseeing_contents .content_experience ul li:nth-child(5) {
		width: 50%;
	}
	#sightseeing_contents .content_experience li .txt {
		font-size: 66%;
		padding: 15px 0;
		letter-spacing: 0;
	}
	#sightseeing_contents .content_experience li:nth-child(3) .txt {
		letter-spacing: -2px;
	}
	#sightseeing_contents .content_experience ul {
		margin: 0 auto 50px;
	}
	#sightseeing_contents .content_experience .btn_experience a {
		font-size: 110%;
		padding: 12px 0 10px;
	}
	#sightseeing_contents .content_experience .btn_experience a span {
		font-size: 70%;
		letter-spacing: 0;
	}
	#sightseeing_contents .content_experience .btn_experience a:after {
		top: 40%;
		right: 9px;
		font-size: 30%;
	}
	#sightseeing .sub_contents {
		padding: 50px 0;
		background-size: 50%;
	}
	#sightseeing .sub_contents .sub_contents_ttl {
		margin: 0 auto 30px;
		padding: 35px 0 0;
	}
	#sightseeing .sub_contents .sub_contents_ttl span {
		font-size: 87%;
		height: 100px;
	}
	#sightseeing .sub_contents .sub_contents_ttl h3 {
		font-size: 125%;
    letter-spacing: 7px;
	}
	#sightseeing .sub_contents .ttl_right {
		width: auto;
		font-size: 150%;
		right: 23px;
		top: -73px;
	}
	#sightseeing .sub_contents .ttl_right span {
	 font-size: 190%;
	}

	#sightseeing .sub_contents .ttl_right::before {
		width: 69%;
    height: 62vw;
    background-size: cover;
    background-position: right;
		top: 81px;
    right: 0;
		display: none;
	}
	#sightseeing .sub_contents .product_list {
		width: 78%;
	}
	#sightseeing .sub_contents .product_list .main_list li {
		padding-top: 17vh;
	}
	#sightseeing .sub_contents .product_list .main_list li .txt_area {
		padding: 10px 10px 25px 10px;
	}
	#sightseeing .sub_contents .product_list .main_list li .txt_area .product_name {
		font-size: 76%;
		letter-spacing: 2px;
		margin: 0 auto 10px;
	}
	#sightseeing .sub_contents .product_list .main_list li .txt_area .product_txt {
		font-size: 76%;
		letter-spacing: 2px;
	}
	#sightseeing .sub_contents .product_list .sub_list li .txt {
		text-align: center;
    padding: 15px 0;
    font-size: 76%;
	}
	footer {
		margin-bottom: 0;
	}
}
/*---------------------------------
	アニメーション
---------------------------------*/
.animeStandby {
	opacity: 0;
	transition: all 1.4s linear;
}
.animeStandby.active {
	opacity: 1;
}
#anim_bg {
	background: #98c2d0;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
#main_bg {
	background: url(/img/business/bg_main_pc_2000.jpg) no-repeat top center;
	background-size: cover;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/* @keyframes duration | timing-function | delay |
	iteration-count | direction | fill-mode | play-state | name */
	-webkit-animation: slider-zoomin 50s ease 0s 1 alternate forwards;
	animation: slider-zoomin 50s ease 0s 1 alternate forwards;
}
#header_wrap {
	/*transform: translateY(-100%);*/
	transform: translateY(0);
	transition: all 1.4s;
}
#header_wrap.active {
	transform: translateY(0);
}
